import {createElectionOverviewPage} from "./ElectionOverviewPage";

export default {
  title: 'Pages/Election Overview Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createElectionOverviewPage({...args});
};

export const ElectionOverviewPage = Template.bind({});
ElectionOverviewPage.args = {};